﻿/* search */
.search_index{position:relative;z-index:20; width:100%; background:url("images/everland/favorite/sub_top_bg_19.jpg") no-repeat center top; }
.search_index .wrap{width:960px; margin:0 auto; background:url("images/everland/favorite/sub_top_bg_19.jpg") no-repeat center top;}

.search_cont {position:relative; overflow:hidden; width:960px; min-height:552px; background:url('https://wwwcdn.everland.com/web/images/front/common/line03.gif') 740px top repeat-y;}

.search_index .date_none {padding:17px 0 13px 0;}

.search_index .left_cont {width:740px; float:left; padding-bottom:50px;}
.search_index .left_cont .section.search {padding:30px 0 30px 0; border-bottom:1px solid #cccccc;}
.search_index .left_cont .section.search:after { content:""; display:block; clear:both; } 
.search_index .left_cont .section.menu {overflow:hidden; padding:15px 0 10px 0; border-bottom:1px solid #cccccc;}
.search_index .left_cont .section.menu .cont {width:684px;  margin:0 auto;}
.search_index .left_cont .section.theme{overflow:hidden; padding:20px 0 0 0; }
.search_index .left_cont .section.theme .cont {width:684px;  margin:0 auto;}
.search_index .left_cont .section.tab{overflow:hidden; width:684px; margin:50px auto 0 auto; border-bottom:1px solid #cccccc;}
.search_index .left_cont .section.info {overflow:hidden; clear:both;}
.search_index .left_cont .section.promotion  {overflow:hidden; clear:both;}
.search_index .left_cont .section.member {overflow:hidden; clear:both;}
.search_index .left_cont .section.more {overflow:hidden; clear:both;}
.search_index .left_cont .section.faq {overflow:hidden; clear:both;}
.search_index .left_cont .section.besides {overflow:hidden; clear:both;}
.search_index .left_cont .search_none {overflow:hidden; clear:both;}
.search_cont .theme_pic {margin-top:10px; font-size:0; line-height:0;}
.search_cont .theme_pic .videobox {position:relative;}
.search_cont .theme_pic .videobox .youtube {position:absolute; top:25px; left:33px; z-index:3;}
.search_cont .theme_pic .videobox .youtube01 {position:absolute; top:19px; left:27px; z-index:3;}
.search_cont .theme_pic .videobox .youtube02 {position:absolute; top:16px; left:24px; z-index:3;}
.search_index .lnb_new {margin:0;}

.search_index .section.search .cont {width:558px;  margin:0 auto;}
.search_index .form_box {width:558px; height:39px; background:url('https://wwwcdn.everland.com/web/images/front/search/search_form_bg.gif') left top no-repeat; clear:left;}
.search_index .form_box .src_sel {position:relative; float:left; width:153px;}
.search_index .form_box .src_sel a.category {display:block; width:147px; height:32px; margin:3px 0 0 3px; text-decoration:none;}
.search_index .form_box .src_sel a.category b {display:inline-block; overflow:hidden; 
max-width:115px; _width:115px; margin:11px 0 0 9px; white-space:nowrap; text-overflow:ellipsis;  font-size:14px; line-height:17px; *line-height:13px; font-weight:bold; color:#960bb3; text-align:left; vertical-align:top; letter-spacing:-1px;}
.search_index .form_box .src_sel .arrow {position:absolute; top:19px; right:13px; z-index:1; font-size:0; line-height:0;}
.search_index .form_box .src_sel .layerbox {position:absolute; top:36px; left:0; width:151px; border:1px solid #cccccc; background-color:#ffffff; z-index:10;}
.search_index .form_box .src_sel .layerbox .list {margin-top:7px;}
.search_index .form_box .src_sel .layerbox .list li {padding:5px 0;}
.search_index .form_box .src_sel .layerbox .list li.last {padding:5px 0 10px 0;}
.search_index .form_box .src_sel .layerbox .list li b {color:#960bb3;}
.search_index .form_box .src_sel .layerbox .list li a {display:block; overflow:hidden; max-width:127px; _width:127px; white-space:nowrap; text-overflow:ellipsis;  margin:0 12px; color:#704b8a;  text-decoration:none; line-height:15px;}
.search_index .form_box .src_sel .layerbox .list li.line {padding:10px 0 3px 0; background:url('https://wwwcdn.everland.com/web/images/front/common/line04.gif') left top repeat-x;}

.search_index .form_box .src_form {position:relative; display:inline; float:left; width:402px; margin-left:3px;}
.search_index .form_box .src_form .layerbox {position:absolute; top:36px; left:0; width:338px; border:1px solid #cccccc; background-color:#ffffff;}
.search_index .form_box .src_form .layerbox .list {overflow:hidden; margin:7px 0;}
.search_index .form_box .src_form .layerbox .list li {padding:2px 0;}
.search_index .form_box .src_form .layerbox .list li.on {background-color:#f7f7f7;}
.search_index .form_box .src_form .layerbox .list li.last {padding:5px 0 0 0; border:1px solid #F00;}
.search_index .form_box .src_form .layerbox .list li b {color:#960bb3;}
.search_index .form_box .src_form .layerbox .list li a {display:block; overflow:hidden; max-width:315px; _width:315px; white-space:nowrap; text-overflow:ellipsis; margin:0 12px; padding:5px 0 3px 0; color:#666666;  text-decoration:none; font-size:14px; line-height:14px;}
.search_index .form_box .src_form .auto {padding:6px 0 4px 0; border-top:1px solid #dbdbdb; background-color:#f7f7f7; text-align:right;} 
.search_index .form_box .src_form .auto a {display:inline-block; margin-right:15px; padding-right:14px; background:url('https://wwwcdn.everland.com/web/images/front/search/auto_close.gif') right 2px no-repeat; color:#666666; text-decoration:none;}


.search_index .form_box .src_form form {height:30px; margin:0; padding:0;}
.search_index .form_box .src_form form fieldset {margin:0; padding:0;}
.search_index .form_box .src_form form input {float:left;  border: 0 none;}
.search_index .form_box .src_form form input[type="text"] {width:295px; height:16px; margin:8px 0 0 36px; padding-top:5px; background-color:#ffffff; font-size:14px; line-height:16px; vertical-align:top; color:#666666; font-family:돋음,dotum; font-weight:bold; }
.search_index .form_box .src_form .btn {display:inline; float:right; margin:4px 3px 0 0; vertical-align:top;}

.search_index .go_connect {padding-top:9px; clear:both;}
.search_index .go_connect .relate {display:inline; float:left; margin:0 15px 0 1px; color:#696969; font-weight:bold;}
.search_index .go_connect .txtbox {float:left; width:430px;}
.search_index .go_connect .txtbox span {display:inline-block; padding:0 5px 0 1px; line-height:14px; background:url('https://wwwcdn.everland.com/web/images/front/search/bar01.gif') right 2px no-repeat; vertical-align:top; word-wrap: break-word;}
.search_index .go_connect .txtbox span.last {background:none;}
.search_index .go_connect .txtbox a {text-decoration:none; color:#666666;}
.search_index .go_connect .btn {float:right; margin-top:-2px; vertical-align:top; font-size:0; line-height:0;}

.search_index .btn_more {overflow:hidden;}
.search_index .btn_more a {display:inline-block; float:right; padding-right:10px; vertical-align:top; text-decoration:underline; line-height:13px; color:#666666;}
.search_index .btn_more.on a {background:url('https://wwwcdn.everland.com/web/images/front/search/blt_more_up.gif') right 4px no-repeat;}
.search_index .btn_more.off a {background:url('https://wwwcdn.everland.com/web/images/front/search/blt_more_down.gif') right 4px no-repeat;}

.search_index .menu_box  {clear:both;}
.search_index .menu_box  dt {float:left; width:190px; margin-right:10px; padding-left:17px; background:url('https://wwwcdn.everland.com/web/images/front/common/blt03.gif') left 2px no-repeat; font-size:14px; font-weight:bold; line-height:16px; color:#666666;}
.search_index .menu_box  dd {float:left; width:464px;}
.search_index .menu_box  dd .date_none {padding-top:24px; text-align:center;}
.search_index .menu_box  dd .link_list li {margin-bottom:6px; line-height:16px; word-wrap: break-word;}
.search_index .menu_box  dd .link_list li a {display:inline-block; color:#006fb5;}

.search_index .category_tab {clear:left;}
.search_index .category_tab li {float:left;}

.search_index .aside {width:207px; float:right;}
.search_index .aside .ranking_box .tit {padding:12px 0 12px 21px; margin-right: 10px; background-color:#ede4ef; font-size:0; line-height:0;}
.search_index .aside .ranking_box .list {padding:18px 20px 15px 20px;}
.search_index .aside .ranking_box .list li {margin-bottom:8px;}
.search_index .aside .ranking_box .list li a {display:inline-block; overflow:hidden; max-width:125px; _width:125px; margin:3px 0 0 5px; white-space:nowrap; text-overflow:ellipsis; font-size:12px; line-height:15px;}
.search_index .aside .ranking_box .list li a:hover {font-weight:bold; color:#000000;}
.search_index .aside .ranking_box .list li .num{display:inline-block; width:17px; height:16px; padding-top:1px; background-color:#9b45ad; color:#ffffff; font-weight:bold; text-align:center; vertical-align:top; font-family:arial; line-height:16px; letter-spacing:-1px;}

.search_index .big_banner {overflow:hidden; padding-top:8px; padding-bottom:1px; border-top:1px solid #d9d9d9;}
.search_index .big_banner ul li {font-size:0; line-height:0;}

.search_index .reserve_link li {border-top:1px solid #d9d9d9; font-size:0; line-height:0;}

.search_index .search_bot {width:684px; margin:30px auto 0 auto;}
.search_index .search_bot .tab {overflow:hidden; margin-top:8px; clear:left;}
.search_index .search_bot .tab:after { content:""; display:block; clear:both; } 
.search_index .search_bot .tab li {float:left; text-align:center; letter-spacing:-1px;}

.search_index .search_bot .tab li span {display:block; background:url('https://wwwcdn.everland.com/web/images/front/search/tab_bg.gif') left -100px repeat-x;}
.search_index .search_bot .tab li.first a {background:url('https://wwwcdn.everland.com/web/images/front/search/tab_bg.gif') left top no-repeat;}
.search_index .search_bot .tab li.first a b {background:none;}
.search_index .search_bot .tab li.last a {background:url('https://wwwcdn.everland.com/web/images/front/search/tab_bg.gif') right -50px no-repeat;}
.search_index .search_bot .tab li a {display:block; width:113px; height:48px; color:#666666; text-decoration:none; cursor:pointer;}
.search_index .search_bot .tab li a b {display:block; height:39px; background:url('/web/images/front/search/tab_bg.gif') left -290px no-repeat; padding-top:9px; font-weight:normal; line-height:14px;}

.search_index .search_bot .tab li.on {background:url('https://wwwcdn.everland.com/web/images/front/search/tab_arw.gif') center bottom no-repeat;}
.search_index .search_bot .tab li.on span {display:block; background:url('/web/images/front/search/tab_bg_cen.gif') center top no-repeat;}
.search_index .search_bot .tab li.on a {background:url('https://wwwcdn.everland.com/web/images/front/search/tab_bg.gif') left -152px no-repeat; color:#9b45ad; }
.search_index .search_bot .tab li.on a b {display:block; height:41px; padding-top:8px; background:url('https://wwwcdn.everland.com/web/images/front/search/tab_bg.gif') right -200px no-repeat;  font-weight:bold; line-height:14px;}

.search_index .search_bot .txtbox01 {padding:17px 0 13px 0;}
.search_index .search_bot .txtbox01 dt { font-size:13px; line-height:15px; color:#666666; font-weight:bold;}
.search_index .search_bot .txtbox01 dt .tit {display:inline-block; overflow:hidden; max-width:525px; _width:525px; white-space:nowrap; text-overflow:ellipsis;}
.search_index .search_bot .txtbox01 dt .date {display:inline-block; margin-left:10px; font-weight:normal; color:#959595;}
.search_index .search_bot .txtbox01 dd .txt {display:block; overflow:hidden; max-height:35px; margin-top:5px; line-height:18px;}
.search_index .search_bot .txtbox01 dd .link {display:inline-block; margin-top:12px; color:#006fb5; text-decoration:underline; line-height:14px;}

.search_index .search_bot .txtbox02 {overflow:hidden; padding:17px 0 13px 0;  clear:both;}
.search_index .search_bot .txtbox02 {float:right; width:684px; margin-top:1px;}
.search_index .search_bot .txtbox02 dt {font-size:13px; line-height:15px; color:#666666; font-weight:bold;}
.search_index .search_bot .txtbox02 dt .tit {display:inline-block; overflow:hidden; max-width:475px; _width:475px; white-space:nowrap; text-overflow:ellipsis;}
.search_index .search_bot .txtbox02 dt .date {display:inline-block; margin-left:10px; font-weight:normal; color:#959595;}
.search_index .search_bot .txtbox02 dd {word-wrap: break-word;}
.search_index .search_bot .txtbox02 dd .txt {display:block; overflow:hidden; max-height:35px; margin-top:6px; line-height:18px;}
.search_index .search_bot .txtbox02 dd .date {display:block; margin-top:5px;}
.search_index .search_bot .txtbox02 dd .link {display:inline-block; margin-top:12px; color:#006fb5; text-decoration:underline; line-height:14px;}

.search_index .search_bot .picbox01 {overflow:hidden; padding:17px 0 13px 0; clear:both;}
.search_index .search_bot .picbox01 .pic {float:left; width:151px; font-size:0; line-height:0;}
.search_index .search_bot .picbox01 .pic img {width:151px; height:95px;}
.search_index .search_bot .picbox01 dl {float:right; width:512px;}
.search_index .search_bot .picbox01 dt {font-weight:bold; color:#666666;}
.search_index .search_bot .picbox01 dd .list {margin-top:5px;}
.search_index .search_bot .picbox01 dd .list li {margin-bottom:5px; padding-left:10px; background:url('https://wwwcdn.everland.com/web/images/front/common/blt05.gif') left 4px no-repeat; line-height:14px;}
.search_index .search_bot .picbox01 dd .link {display:inline-block; margin-top:12px; color:#006fb5; text-decoration:underline; line-height:14px;}

.search_index .search_bot .picbox02 {overflow:hidden; padding:17px 0 13px 0; clear:both;}
.search_index .search_bot .picbox02 .pic {float:left; width:149px; border:1px solid #dedede;}
.search_index .search_bot .picbox02 .pic img {width:149px; height:101px;}
.search_index .search_bot .picbox02 dl {float:right; width:512px;}
.search_index .search_bot .picbox02 dt {font-weight:bold; color:#666666;}
.search_index .search_bot .picbox02 .txt {overflow:hidden; max-height:35px; margin-top:5px; line-height:20px;}
.search_index .search_bot .picbox02 .txt .time {display:block;}
.search_index .search_bot .picbox02 .link {display:inline-block; margin-top:12px; color:#006fb5; text-decoration:underline;  line-height:14px;}

.search_index .search_bot .picbox03 {overflow:hidden; padding:17px 0 13px 0; clear:both;}
.search_index .search_bot .picbox03 .pic {position:relative; float:left; width:149px;  border:1px solid #dedede; font-size:0; line-height:0;}
.search_index .search_bot .picbox03 .pic img {width:149px; height:130px;}
.search_index .search_bot .picbox03 .txtbox {float:right; width:512px; margin-top:1px;}
.search_index .search_bot .picbox03 .txtbox dt {font-size:13px; line-height:15px; color:#666666; font-weight:bold;}
.search_index .search_bot .picbox03 .txtbox dt .tit {display:inline-block; overflow:hidden; max-width:385px; _width:385px; white-space:nowrap; text-overflow:ellipsis;}
.search_index .search_bot .picbox03 .txtbox dt .date {display:inline-block; margin-left:10px; font-weight:normal; color:#959595;}
.search_index .search_bot .picbox03 .txtbox dd {word-wrap: break-word;}
.search_index .search_bot .picbox03 .txtbox dd .txt {display:block; overflow:hidden; max-height:35px; margin-top:6px; line-height:18px;}
.search_index .search_bot .picbox03 .txtbox dd .date {display:block; margin-top:5px;}
.search_index .search_bot .picbox03 .txtbox dd .link {display:inline-block; margin-top:12px; color:#006fb5; text-decoration:underline; line-height:14px;}
.search_index .search_bot .picbox03 .target {position:absolute; bottom:0; left:0; width:149px; height:26px; background:url('https://wwwcdn.everland.com/web/images/front/search/prm_txt_bg.png') left top repeat-x; font-size:11px; line-height:13px; color:#d6d2d8; letter-spacing:-1px;}
.search_index .search_bot .picbox03 .target b {display:inline-block; overflow:hidden; max-width:130px; _width:130px; margin:8px 0 0 10px; white-space:nowrap; text-overflow:ellipsis; font-weight:normal;}

.search_index .section.member .link_list {padding:17px 0 13px 0;}
.search_index .section.member .link_list li {margin-bottom:6px; line-height:16px; word-wrap: break-word;}
.search_index .section.member .link_list li a {display:inline-block; color:#006fb5;}
.search_index .section.member .link_list li.tit a {font-weight:bold; color:#666666;}
.search_index .section.member .link_list li.txt a {color:#666666;}

.search_index .paging_purple {margin:10px auto 0;}

.search_index .section.more .link_list {padding:17px 0 13px 0;}
.search_index .section.more .link_list li {margin-bottom:6px; line-height:16px; word-wrap: break-word;}
.search_index .section.more .link_list li a {display:inline-block; color:#006fb5;}
.search_index .section.more .link_list li.tit a {font-weight:bold; color:#666666;}
.search_index .section.more .link_list li.txt a {color:#666666;}

.search_none_box .tit {font-size:16px; line-height:22px; color:#333333; font-weight:bold;}
.search_none_box .list {margin-top:28px;}
.search_none_box .list li {margin-bottom:5px; padding-left:10px; background:url('https://wwwcdn.everland.com/web/images/front/common/blt06.gif') left 3px no-repeat;}

.no_top ul.rbox_top {display:none;}

.search_index .aside .ranking_box {display:none;}